<div class="modal-header">
    <h4 class="modal-title">Création d'une gamme</h4>
    <button (click)="modal.dismiss()" class="close" aria-label="Close">
      <span aria-hidden="true">&times;</span>
    </button>
  </div>
  <div class="modal-body">
    <form #rangeForm="ngForm" (ngSubmit)="submit(rangeForm)">
      <div class="row">
        <div class="col-md-12">
          <div class="form-group">

            <div class="row mb-3">
              <div class="col-lg-10 col-md-10 col-sm-10 col-12 mb-2">
                <label for="name">Nom</label>
                <input id="name" class="form-control" name="name" type="text" minlength="3" required ngModel>
              </div>

            </div>
          </div>
        </div>
      </div>
      <div class="white-space-20"></div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" (click)="modal.dismiss()">Annuler</button>
        <button class="btn btn-info pull-right" type="submit" [disabled]="!rangeForm.form.valid">Ajouter</button>
      </div>
    </form>
  </div>
